Activity log for bug #549009

Date Who What changed Old value New value Message
2010-03-26 17:51:17 Jack Leigh bug added bug
2010-03-26 23:55:06 Brian Murray ubuntu: importance Undecided Wishlist
2010-04-08 16:53:34 Anders bug task added clementine
2010-04-14 13:29:49 Rickard Närström ubuntu: status New In Progress
2010-04-14 13:29:49 Rickard Närström ubuntu: assignee Rickard Närström (riccetn)
2010-04-30 17:15:39 Rickard Närström branch linked lp:~riccetn/ubuntu/maverick/clementine/dpkg
2010-05-01 18:13:06 Rickard Närström bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=579859
2010-05-01 18:13:06 Rickard Närström bug task added debian
2010-05-04 14:31:41 Bug Watch Updater debian: status Unknown New
2010-05-07 00:40:05 Rickard Närström description Site at: http://code.google.com/p/clementine-player/ License GPLv3 Clementine is a modern music player and library organizer. Clementine is a port of Amarok 1.4, with some features rewritten to take advantage of Qt4. Features includes: * Search and play your local music library * Listen to internet radio from Last.fm and SomaFM * Load M3U and XSPF playlists * Edit tags on MP3 and OGG files, organize your music * Download missing album cover art from Last.fm * Cross-platform - works on Windows, Mac OS X and Linux * Native desktop notifications on Linux (libnotify) and Mac OS X (Growl) Site at: http://code.google.com/p/clementine-player/ License GPLv3 PPA: https://launchpad.net/~riccetn/+archive/clementine REVU package: http://revu.ubuntuwire.com/p/clementine
2010-07-16 10:29:00 Mind Booster Noori bug added subscriber Mind Booster Noori
2010-07-27 15:23:08 Andrew M. bug added subscriber Andrew M.
2010-08-28 00:39:51 Artur Rona ubuntu: assignee Rickard Närström (riccetn) Artur Rona (ari-tczew)
2010-09-04 19:54:07 Frank Thieme bug added subscriber Frank Thieme
2010-09-08 18:54:19 Alexander Skiba bug added subscriber Alexander Skiba
2010-09-09 19:24:43 Launchpad Janitor branch linked lp:~ari-tczew/clementine/REVU
2010-10-25 08:52:01 Andrej Mernik bug added subscriber R33D3M33R
2010-12-14 13:13:32 Launchpad Janitor branch linked lp:ubuntu/clementine
2010-12-14 18:49:33 Artur Rona affects ubuntu clementine (Ubuntu)
2010-12-14 18:49:33 Artur Rona clementine (Ubuntu): status In Progress Fix Released
2010-12-14 18:49:55 Artur Rona clementine: status New Invalid
2011-07-31 19:41:14 Artur Rona bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=579859
2011-07-31 19:41:33 Artur Rona debian: importance Unknown Undecided
2011-07-31 19:41:33 Artur Rona debian: remote watch Debian Bug tracker #579859
2011-07-31 19:45:38 Artur Rona affects debian clementine (Debian)
2011-07-31 19:45:38 Artur Rona clementine (Debian): status New Fix Released